Subject: Re: [PATCH net] Documentation: networking: net_cachelines: Fix formatting

From: Simon Horman <[email-masked]>
Date: Sat, 26 Oct 2024 14:03:31 +0100

+ Donald

On Fri, Oct 25, 2024 at 05:38:35PM +0200, Gerd Bayer wrote:
> I stumbled over [0] being completely garbled.
> 
> Fix formatting by adding the required rst annotation for a Simple Table
> and remove unnecessary trailing whitespace. While at it, do the same for
> all the documents in the net_cachelines directory.
> 
> I have not checked the contents for correctness or completeness.
> 
> Links: [0] https://www.kernel.org/doc/html/latest/networking/net_cachelines/net_device.html
> Fixes: 14006f1d8fa2 ("Documentations: Analyze heavily used Networking related structs")
> Signed-off-by: Gerd Bayer <[email-masked]>

Thanks Gerd,

I believe that there is already a patch in net-next that addresses this.

- 54b771e6c675 ("doc: net: Fix .rst rendering of net_cachelines pages")
  https://git.kernel.org/netdev/net-next/c/54b771e6c675

-- 
pw-bot: not-applicable